https://pal-test.adyen.com/pal/servlet/Payment/v68/cancelCancels the authorisation hold on a payment, returning a unique reference for this request. You can cancel payments after authorisation only for payment methods that support distinct authorisations and captures. For more information, refer to Cancel. > This endpoint is part of our classic API integration. If using a newer integration, use the `/payments/{paymentPspReference}/cancels` endpoint under Checkout API instead.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://pal-test.adyen.com/pal/servlet/Payment/v68/cancel' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://pal-test.adyen.com/pal/servlet/Payment/v68/cancelCancels the authorisation hold on a payment, returning a unique reference for this request. You can cancel payments after authorisation only for payment methods that support distinct authorisations and captures. For more information, refer to Cancel. > This endpoint is part of our classic API integration. If using a newer integration, use the `/payments/{paymentPspReference}/cancels` endpoint under Checkout API instead.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://pal-test.adyen.com/pal/servlet/Payment/v68/cancel' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}